using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class CambioEscena : MonoBehaviour {

	void Awake(){
		TheAudioManager.instance.PlayMusicMenu ();
	}

	public void CambioMenu(){
		SceneManager.LoadScene(1);
		TheAudioManager.instance.PlayUIButton ();
	}

	public void CambioMenuMP(){
		SceneManager.LoadScene(2);
		TheAudioManager.instance.PlayUIButton ();
	}

	public void Salir(){
#if UNITY_EDITOR
		UnityEditor.EditorApplication.isPlaying = false;
#else
		Application.Quit();
#endif
	
	}
		
}
